Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Fri 22 Mar 2019, 22:35
All times are UTC - 4
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » REQUESTS
midori ver7
Post new topic   Reply to topic View previous topic :: View next topic
Page 1 of 1 [2 Posts]  
Author Message
naxil81

Joined: 02 Feb 2019
Posts: 4

PostPosted: Mon 04 Feb 2019, 09:49    Post subject:  midori ver7  

hi .. i have try old midori on package manager and works.. around exist a midori7 version (latest) but have some problem for dependencies... who can help me?
Back to top
View user's profile Send private message 
foxpup


Joined: 29 Jul 2016
Posts: 781
Location: europa near northsea

PostPosted: Mon 04 Feb 2019, 10:08    Post subject:  

Search for the binary of midori and ldd.
Install dependencies through PPM.
Back to top
View user's profile Send private message 
Display posts from previous:   Sort by:   
Page 1 of 1 [2 Posts]  
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » REQUESTS
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0309s ][ Queries: 12 (0.0055s) ][ GZIP on ]